/* A COMPLETER */
.detournee{
    text-decoration: underline ;
}

.contandante{
    font-weight: bold;
}
article h1, article h2, article h3{
    color:red;
}
aside li>ul{
    list-style-type: none;
}
#armes ul>li{
    color: green;
}

#armes ul>li>ul>li{
    color:blue;
}

article img{
    height: 1em;
    
}

aside img{
    width: 20vw;
    
}